/* ============================================
   Component: Homepage Media Stories Filters
   Source: Styles/css/components/homepage-legacy-widgets.css (3594,4172)
   ============================================ */

.slvl-stories-carousel-container {
    margin: 20px 0;
}

.slvl-stories-carousel .slick-list {
    padding-bottom: 20px;
    padding-left: 70px;
    padding-top: 20px;
}

@media screen and (min-width: 768px) {
    .slvl-stories-carousel .slick-list {
        margin-left: -10px;
        padding-bottom: 20px;
        padding-left: 30px;
    }
}

.slvl-stories-carousel .slick-track {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}

.slvl-stories-grid {
    grid-row-gap: 30px;
    margin: 40px 0 !important;
}

@media only screen and (max-width: 599px) {
    .slvl-stories-grid {
        width: 280px;
    }
}

@media screen and (max-width: 1023px) {
    .slvl-stories-grid {
        margin: 30px auto !important;
    }
}

@media screen and (min-width: 768px) {
    .slvl-stories-grid {
        max-width: 557px;
        width: auto;
    }
}

@media screen and (min-width: 1024px) {
    .slvl-stories-grid {
        max-width: 720px;
    }
}

.slvl-stories-grid .slvl-stories-item {
    margin: auto;
}

@media screen and (min-width: 1024px) {
    .slvl-stories-grid .slvl-stories-item {
        -ms-flex-item-align: start;
        -ms-grid-row-align: start;
        -webkit-align-self: start;
        align-self: start;
        margin: 0;
    }
}

.slvl-stories-grid .slvl-stories-img {
    width: auto;
}

.slvl-stories-item {
    position: relative;
}

.slvl-stories-item-content {
    -webkit-box-shadow: -13px 7px 19px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: -13px 7px 19px rgba(0, 0, 0, 0.16);
    box-shadow: -13px 7px 19px rgba(0, 0, 0, 0.16);
    margin: 0 auto;
    position: relative;
    width: 170px;
}

@media screen and (min-width: 1024px) {
    .slvl-stories-item {
        margin: 0 30px 0 0;
    }
}

.slvl-stories-item.has-link {
    background-color: #fff;
    padding-bottom: 10px;
}

.slvl-stories-item.has-link .slvl-stories-description-more {
    height: 100%;
    left: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.slvl-stories-item.has-link .slvl-stories-description-more:before {
    background-color: #34657f;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    bottom: 15px;
    -webkit-box-shadow: 10px 0 0 #34657f, 20px 0 0 #34657f;
    -moz-box-shadow: 10px 0 0 #34657f, 20px 0 0 #34657f;
    box-shadow: 10px 0 0 #34657f, 20px 0 0 #34657f;
    content: '';
    height: 5px;
    left: 20px;
    position: absolute;
    width: 5px;
}

.slvl-scroll .slvl-stories-item {
    padding-bottom: 0 !important;
}

.slvl-scroll .slvl-stories-item .slvl-stories-item-content {
    min-width: 170px;
    width: 100%;
}

.slvl-stories-item.isYoutube:after,
.slvl-stories-item.isYoutube:before {
    background-color: rgba(52, 101, 127, 0.8);
    ;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    content: '';
    height: 50px;
    left: 50%;
    position: absolute;
    top: 25%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 50px;
    z-index: 2;
}

.slvl-stories-item.isYoutube:after {
    background-color: transparent;
    border-color: transparent transparent transparent #fff;
    _border-color: #000 #000 #000 #fff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border-style: solid;
    border-width: 7.5px 0 7.5px 13px;
    _filter: progid:DXImageTransform.Microsoft.Chroma(color="#ffffff");
    height: 0;
    line-height: 0px;
    -webkit-transform: translate(-40%, -50%);
    -moz-transform: translate(-40%, -50%);
    -ms-transform: translate(-40%, -50%);
    -o-transform: translate(-40%, -50%);
    transform: translate(-40%, -50%);
    width: 0;
}

html.no-touch .slvl-stories-item:hover .slvl-stories-img img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

html.no-touch .slvl-stories-item:hover .slvl-stories-img:after {
    opacity: 1;
}

.slvl-stories-img {
    height: 170px;
    overflow: hidden;
    position: relative;
    width: 170px;
}

.slvl-stories-img img {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    margin: 0 !important;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: top;
    object-position: top;
}

.slvl-stories-img:after,
.slvl-stories-img img {
    height: 100%;
    -webkit-transition: all 0.35s ease-in-out 0s;
    -moz-transition: all 0.35s ease-in-out 0s;
    -o-transition: all 0.35s ease-in-out 0s;
    transition: all 0.35s ease-in-out 0s;
    width: 100%;
}

.slvl-stories-img:after {
    background-color: rgba(72, 32, 120, 0.7);
    content: '';
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
}

.slvl-stories-description {
    background-color: #fff;
    padding: 20px 20px 30px;
}

.slvl-stories-description-date {
    color: #34657f;
    font-size: 15px;
    font-weight: 700;
    margin-bottom: 5px;
    text-transform: uppercase;
}

.slvl-stories-description-text {
    color: #34657f;
    font-size: 16px;
    font-weight: 300;
    line-height: 17px;
    word-break: break-word;
}

.slvl-stories-description-text a[target='_blank']:not(.downloadBtn):not(.hasImage) {
    padding-right: 0 !important;
}

.slvl-stories-description-text a[target='_blank']:not(.downloadBtn):not(.hasImage):after,
.slvl-stories-description-text a[target='_blank']:not(.downloadBtn):not(.hasImage):before {
    content: none !important;
}

.slvl-stories-description-more {
    pointer-events: none;
}

.slvl-stories-description-more.hide-ellipsis:before {
    content: none !important;
}

.slvl-stories-description-more.hide-ellipsis+.slvl-stories-description-text {
    font-size: 22px;
    line-height: 24.36px;
}

.slvl-stories-description-more:not(.hide-ellipsis):before {
    content: '' !important;
}

.slvl-stories-type {
    background-color: #34657f;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    height: 36px;
    left: 0;
    position: absolute;
    top: 0;
    -webkit-transform: translate(-20px, -20px);
    -moz-transform: translate(-20px, -20px);
    -ms-transform: translate(-20px, -20px);
    -o-transform: translate(-20px, -20px);
    transform: translate(-20px, -20px);
    width: 36px;
    z-index: 1;
}

.slvl-stories-type:before {
    content: '';
    left: 50%;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.mtFiltersContainer .filters-holder {
    margin-left: 74px;
    top: 0;
}

@media screen and (max-width: 1023px) {
    .mtFiltersContainer .filters-holder {
        margin-left: 0;
    }
}

@media screen and (min-width: 1600px) {
    .mtFiltersContainer .filters-holder {
        margin-left: 94px;
    }
}

@media screen and (max-width: 1023px) {
    .mtFiltersContainer .filters-holder .mtLoadMoreBtn.mtIsMobile {
        margin: 20px;
        width: 90%;
    }

    .mtFiltersContainer .filters-holder .search-filtersWrapper {
        padding-top: 20px;
    }
}

.mtFiltersContainer .filters-holder .mtSearch input {
    background-color: #fff;
}

.mtFiltersContainer .filters-holder .mtSearch input::-webkit-input-placeholder {
    color: #34657f;
}

.mtFiltersContainer .filters-holder .mtSearch input:-moz-placeholder,
.mtFiltersContainer .filters-holder .mtSearch input::-moz-placeholder {
    color: #34657f;
}

.mtFiltersContainer .filters-holder .mtSearch input:-ms-input-placeholder {
    color: #34657f;
}

.mtFiltersContainer .filters-holder .mtSearch input::-ms-input-placeholder {
    color: #34657f;
}

.mtFiltersContainer .filters-holder .mtSearch input::placeholder {
    color: #34657f;
}

.mtFiltersContainer .filters-holder .filter-wrapper {
    max-width: 100%;
}

.mtFiltersContainer .filter-wrapper,
.mtFiltersContainer .filters-holder .search-filtersWrapper {
    background: #34657f;
}

.mtFiltersContainer .filters-box li {
    background: currentColor;
    border-color: currentColor;
}

.mtFiltersContainer .filters-box li:after {
    content: none;
}

.mtFiltersContainer .filters-box li:before {
    opacity: 1;
}

.mtFiltersContainer .filters-box li.active,
html.no-touch .mtFiltersContainer .filters-box li:hover {
    background: #9179ae;
    border-color: #9179ae;
}

.mtFiltersContainer .filters-box li.filter-reset p {
    color: #fff;
    font-size: 19.88px;
    font-weight: 600;
    text-transform: uppercase;
}

html.no-touch .mtFiltersContainer .filters-box li.filter-reset:hover p {
    color: #34657f;
}

.mtFiltersContainer .filters-box li.filter-reset span {
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
    height: 40px;
    left: -12px;
    margin-top: -20px;
    width: 40px;
}

.mtFiltersContainer .filters-box h3 {
    color: #34657f;
}

.mtFiltersContainer .matrix-box .single-word {
    margin: 5px 0;
}

.mtFiltersContainer .matrix-box .word-item {
    background: hsla(0, 0%, 100%, 0.4);
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    color: #fff;
    font-weight: 600;
    letter-spacing: 0.04em;
    text-transform: uppercase;
}

.mtFiltersContainer .matrix-box .word-item span:after,
.mtFiltersContainer .matrix-box .word-item span:before {
    background-color: #fff;
}

html.no-touch .mtFiltersContainer .matrix-box .word-item:hover {
    background: hsla(0, 0%, 100%, 0.2);
    color: #fff;
}

html.no-touch .mtFiltersContainer .matrix-box .word-item:hover span:after,
html.no-touch .mtFiltersContainer .matrix-box .word-item:hover span:before {
    background-color: #fff;
}

.mtFiltersContainer .matrix-box .combination-words {
    background-color: hsla(0, 0%, 100%, 0.4);
    margin-bottom: 0;
    margin-top: 5px;
    padding: 10px 20px;
}

.mtFiltersContainer .matrix-box .combination-words .word-item {
    background: #34657f;
    color: #fff;
}

.mtFiltersContainer .matrix-box .combination-words .word-item span:after,
.mtFiltersContainer .matrix-box .combination-words .word-item span:before {
    background-color: #fff;
}

html.no-touch .mtFiltersContainer .matrix-box .combination-words .word-item:hover {
    background: #3d2161;
    color: #fff;
}

html.no-touch .mtFiltersContainer .matrix-box .combination-words .word-item:hover span:after,
html.no-touch .mtFiltersContainer .matrix-box .combination-words .word-item:hover span:before {
    background-color: #fff;
}

.mtFiltersContainer .matrix-box .combinations {
    background: transparent;
    border: 1px solid hsla(0, 0%, 100%, 0.4);
    text-transform: uppercase;
}

.mtFiltersContainer .matrix-box .combinations:before {
    color: #fff;
    font-weight: 600;
    left: 7px;
    letter-spacing: 0.04em;
}

html.no-touch .mtFiltersContainer .matrix-box .combinations:hover {
    background: transparent;
}

.mtFiltersContainer .matrix-box .combinations.or {
    background: #34657f;
}

.mtFiltersContainer .matrix-box .combinations.or:before {
    left: 12px;
}

.mtFiltersContainer .matrix-box .combinations.or:after {
    color: #fff;
    font-weight: 600;
    letter-spacing: 0.04em;
}

.mtFiltersContainer .matrix-box .combinations span {
    background-color: #fff;
    top: 4px;
}

.mtGridContainer .no-media-to-show {
    margin-left: 30px;
}

.mtGridContainer .mtStoryItem {
    margin-left: 30px;
    margin-top: 40px;
    padding: 0 !important;
}

@media screen and (max-width: 500px) {
    .mtGridContainer .mtStoryItem {
        width: 80% !important;
    }
}

.mtGridContainer .mtStoryItem .slvl-stories-item-content {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    margin: 0;
    width: 100%;
}

.mtGridContainer .mtStoryItem .slvl-stories-img {
    margin: 0 auto;
    width: 100%;
}

.mtGridContainer .mtStoryItem .slvl-stories-img img {
    -o-object-position: center;
    object-position: center;
}

.mtGridContainer .mtStoryItem.isTwitter .slvl-stories-type {
    background-color: #2caee4;
}

.mtGridContainer .mtStoryItem.isYoutube .slvl-stories-type {
    background-color: red;
}

.mtGridContainer .mtStoryItem.isInstagram .slvl-stories-type {
    background-color: #833ab4;
}

.mtGridContainer .mtStoryItem.isFacebook .slvl-stories-type {
    background-color: #395094;
}

.mtGridContainer .mtStoryItem.isPhotos .slvl-stories-type {
    background-color: #fe0084;
}

.mtGridContainer .mtStoryItem.isPublications .slvl-stories-type {
    background-color: #f36d5d;
}

.mtGridContainer .mtStoryItem.isVimeo .slvl-stories-type {
    background-color: #1ab7ea;
}

.mtGridContainer .mtStoryItem.isAudio .slvl-stories-type {
    background-color: #f80;
}

.mtGridContainer .mtStoryItem.isPinterest .slvl-stories-type {
    background-color: #bd081c;
}

.mtGridContainer .mtStoryItem.isNews .slvl-stories-type {
    background-color: #00afec;
}

.mediaPopup .mediaPopup__col .mtStoryItem {
    margin: 0 0 30px;
    padding: 0 !important;
    width: 90%;
}
